﻿/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

body {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(img/bg_wallpaper_GRDT.gif);
	background-color: #FFF;
	background-repeat: repeat-x;
	}

#wrap {min-height: 100%;}

#main {
	overflow:hidden;
	padding-bottom: 74px;
}  /* must be same height as the footer */

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


#box {
	width: 240px;
	bottom: 0px;
	right: 0px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 20px;
	z-index: -5000;
	clear: both;
	position: absolute;
}

/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

*/

/* Content Area */
#main {
	width:1000px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px;
	text-align: left;
	margin-top: 0px;
}
#header {

}

#main2 {
	width:900px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px
}
img {
	text-decoration: none;
	border: none;
}


#content {
	width:640px;
	float:left;
	padding:20px 0px 20px 20px;
	text-align: left;
	line-height: 1.4em;
}

A:link {text-decoration: none; color: red;}
A:visited {text-decoration: none; color: red;}
A:active {text-decoration: none; color: red;}
A:hover {text-decoration: underline; color: red;}


p {

}
ol {
	font-size: 12px;
	padding-left: 30px;
}
li {
	font-size: 12px;
}


#accordion li{
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	list-style-image: url(img/arrow_red.gif);
	padding-left: 0px;
	padding-right: 10px;
}


#content h1 {
	font-size:1.65em;
	margin:0;
	padding:0;
	color:#E11F27;
	line-height:1.1em
}
#content h2 {
	font-size:14px;
	margin:15px 0 10px 0;
	color:#E11F27;
}
#content h3 {
	font-size:18px;
	font-weight:normal;
	margin:15px 0 10px 0;
	color:#000;
	line-height: 1.2em;
}
#content h4 {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}


#content pre {font-family:Verdana, Arial, sans-serif;margin:15px 0 15px 0;line-height:0.9em;font-size:0.9em;color:#010ACE}
#accordion #content ul{
	list-style:square;
	margin:10px 0 10px 20px;
	list-style-position:inside
}
#accordion #content li{line-height:1.2em;font-size:0.9em}
#accordion #content #list{width:200px;float:left}
#content #screenshots {width:200px;float:right;padding-top:15px}
#content #screenshots p {margin:5px 0 0 0;font-size:0.8em}


/* Sidebar */
#sidebar {
	width:300px;
	float:right;
	padding:60px 5px 25px 10px;
	margin-top: 2px;
}
#sidebar ul {list-style:none}
#sidebar h2  {
	font-size:1.2em;
	margin:25px 0 12px 0;
	color:#EF311F
}
#sidebar img {margin-right:3px}
#sidebar form {padding:5px 0 10px 0;text-align:center}
#sidebar .twitter-share-button {padding:20px 0 5px 0}
#menu .linkbutton{
	float: left;
	padding-left: 30px;
}
#menu {
	width: 550px;
	float: right;
	position: relative;
	top: 60px;
	right: 0px;
	text-align: right;
	clear: both;
}
#sovLogo {
	float: right;
	padding-top: 0px;
	text-align: right;
	position: relative;
	clear: both;
	top: 30px;
	height: 80px;
	width: 200px;
	padding-right: 25px;
}


#footer {
	position: relative;
	margin-top: -38px; /* negative value of footer height */
	height: 38px;
	clear:both;
	padding-top: 0px;
	background: #21374A;
} 
#mainfooter {
	width:960px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px;
	margin-top: 0px;
}

#mainfooter img {
margin-top: 7px;
}

#footer ul{
	display: inline;
}
#footer li {
	display: inline;
}
#ft li a {
color: #ffffff;
text-decoration: none;
font-size: 11px;
}

#ft {
	text-align: left;
	padding-left: 30px;
	font-size: 11px;
	color: #999;
	float: left;
	padding-top: 10px;

}
/*------------Accordion----------*/
#accordionFront  {
  margin: 20px 0 0;
  max-width: 400px;
}

#accordion  {
	margin: 20px 0 0;
	max-width: 100%;
}
  #accordion H2 {
	background: #6B7B95;
	color: white;
	cursor: pointer;
	font: 14px Helvetica, Arial, sans-serif;
	margin: 0 0 4px 0;
	padding: 10px;
	background-image: url(img/bg_footer.gif);
	height: 20px;
  }
#accordion H2 a {
	background: #6B7B95;
	color: white;
	cursor: pointer;
	font: 12px Helvetica, Arial, sans-serif;
	margin: 0 0 4px 0;
	background-image: url(img/bg_footer.gif);
	height: 20px;
}

  #accordion .content {
    background-color: #F4F5F5;
  }
  #accordion .content p {
    margin: 0.5em 0;
    padding: 0 6px 8px 6px;
  }
#video {
	height: 600px;
}


iframe#ifrm {
	width:100%;
	height:590px
    }   
